div.outer {
	width : 728px;
	text-align : left;
}

div.full {
	width : 640px;
	text-align : center;
}

div.half {
	float : left;
	width : 320px;
	text-align : center;
}

div.large {
	float : left;
	width : 216px;
	text-align : center;
	font-size: 12pt;
	font-weight : bold;
}

div.small {
	float : left;
	width : 162px;
	text-align : center;
	font-size: 12pt;
	font-weight : bold;
}

div.icon {
	float : left;
	width : 104px;
}
